#u887
{
	background-color: transparent;
	position: relative;
}

#u890
{
	background: url("../images/u890_states.png") no-repeat 0px 0px;
	position: relative;
}

#u890:hover #u890_states
{
	background: url("../images/u890_states-r.png") no-repeat 0px 0px;
}

#u890.MuseLinkActive #u890_states
{
	background: url("../images/u890_states-a.png") no-repeat 0px 0px;
}

#u882
{
	background: url("../images/u882_states.png") no-repeat 0px 0px;
	position: relative;
}

#u882:hover #u882_states
{
	background: url("../images/u882_states-r.png") no-repeat 0px 0px;
}

#u882:active #u882_states
{
	background: url("../images/u882_states-m.png") no-repeat 0px 0px;
}

#u882.MuseLinkActive #u882_states
{
	background: url("../images/u882_states-a.png") no-repeat 0px 0px;
}

#u881
{
	background: url("../images/u881_states.png") no-repeat 0px 0px;
	position: relative;
}

#u881:hover #u881_states
{
	background: url("../images/u881_states-r.png") no-repeat 0px 0px;
}

#u881:active #u881_states
{
	background: url("../images/u881_states-m.png") no-repeat 0px 0px;
}

#u881.MuseLinkActive #u881_states
{
	background: url("../images/u881_states-a.png") no-repeat 0px 0px;
}

#u883
{
	background: url("../images/u883_states.png") no-repeat 0px 0px;
	position: relative;
}

#u883:hover #u883_states
{
	background: url("../images/u883_states-r.png") no-repeat 0px 0px;
}

#u883:active #u883_states
{
	background: url("../images/u883_states-m.png") no-repeat 0px 0px;
}

#u883.MuseLinkActive #u883_states
{
	background: url("../images/u883_states-a.png") no-repeat 0px 0px;
}

#u854
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #A7398F;
}

#u854:active
{
	border-style: none;
	border-color: transparent;
}

#u854.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #A7398F;
}

#u855
{
	vertical-align: top;
	background: url("../images/u855.png") no-repeat 0px 0px;
	position: relative;
}

#u854:hover #u855
{
	background: url("../images/u855-r.png") no-repeat 0px 0px;
}

#u854:active #u855
{
	background: url("../images/u855-m.png") no-repeat 0px 0px;
}

#u854.PamphletThumbSelected #u855
{
	background: url("../images/u855-a.png") no-repeat 0px 0px;
}

#u867
{
	position: absolute;
}

#u868
{
	border-style: none;
	border-color: transparent;
	background-color: #B651A0;
	position: relative;
}

#u876
{
	background: url("../images/u876_states.png") no-repeat 0px 0px;
	position: relative;
}

#u876:hover #u876_states
{
	background: url("../images/u876_states-r.png") no-repeat 0px 0px;
}

#u876.MuseLinkActive #u876_states
{
	background: url("../images/u876_states-a.png") no-repeat 0px 0px;
}

#u874
{
	background: url("../images/u874_states.png") no-repeat 0px 0px;
	position: relative;
}

#u874:hover #u874_states
{
	background: url("../images/u874_states-r.png") no-repeat 0px 0px;
}

#u873
{
	background: url("../images/u873_states.png") no-repeat 0px 0px;
	position: relative;
}

#u873:hover #u873_states
{
	background: url("../images/u873_states-r.png") no-repeat 0px 0px;
}

#u875
{
	background: url("../images/u875_states.png") no-repeat 0px 0px;
	position: relative;
}

#u875:hover #u875_states
{
	background: url("../images/u875_states-r.png") no-repeat 0px 0px;
}

#u870
{
	background: url("../images/u870_states.png") no-repeat 0px 0px;
	position: relative;
}

#u870:hover #u870_states
{
	background: url("../images/u870_states-r.png") no-repeat 0px 0px;
}

#u872
{
	background: url("../images/u872_states.png") no-repeat 0px 0px;
	position: relative;
}

#u872:hover #u872_states
{
	background: url("../images/u872_states-r.png") no-repeat 0px 0px;
}

#u877
{
	background: url("../images/u877_states.png") no-repeat 0px 0px;
	position: relative;
}

#u877:hover #u877_states
{
	background: url("../images/u877_states-r.png") no-repeat 0px 0px;
}

#u869
{
	background: url("../images/u869_states.png") no-repeat 0px 0px;
	position: relative;
}

#u869:hover #u869_states
{
	background: url("../images/u869_states-r.png") no-repeat 0px 0px;
}

#u871
{
	background: url("../images/u871_states.png") no-repeat 0px 0px;
	position: relative;
}

#u890_states,#u882_states,#u881_states,#u883_states,#u876_states,#u874_states,#u873_states,#u875_states,#u870_states,#u872_states,#u877_states,#u869_states,#u871_states
{
	vertical-align: top;
}

#u871:hover #u871_states
{
	background: url("../images/u871_states-r.png") no-repeat 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u889
{
	background: #331025 url("../images/u426-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(50%, #A73A8E),to(#331025));
	background: -webkit-linear-gradient(top,#A73A8E 50%,#331025 );
	background: -moz-linear-gradient(top,#A73A8E 50%,#331025 );
	background: -ms-linear-gradient(top,#A73A8E 50%,#331025 );
	background: -o-linear-gradient(top,#A73A8E 50%,#331025 );
	background: linear-gradient(to bottom,#A73A8E 50%,#331025 );
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u1103-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u937,#u943,#u885,#pamphletu852,#u853,#u884-3,#u895,#u878,#u880-4
{
	position: relative;
}

#u880-4_img
{
	display: block;
	vertical-align: top;
}

